summaryrefslogtreecommitdiff
path: root/dev-python/sphobjinv
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/sphobjinv')
-rw-r--r--dev-python/sphobjinv/sphobjinv-2.1-r1.ebuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/dev-python/sphobjinv/sphobjinv-2.1-r1.ebuild b/dev-python/sphobjinv/sphobjinv-2.1-r1.ebuild
index 827393c4397e..25dc68b4b1b0 100644
--- a/dev-python/sphobjinv/sphobjinv-2.1-r1.ebuild
+++ b/dev-python/sphobjinv/sphobjinv-2.1-r1.ebuild
@@ -14,7 +14,7 @@ HOMEPAGE="
SRC_URI="https://github.com/bskinn/${PN}/archive/v${PV}.tar.gz -> ${P}.tar.gz"
LICENSE="MIT"
-KEYWORDS="~amd64 ~x86"
+KEYWORDS="~amd64 ~sparc ~x86"
SLOT="0"
RDEPEND="
@@ -43,6 +43,7 @@ distutils_enable_sphinx doc/source \
python_prepare_all() {
# --strict option is deprecated in pytest>6
sed -i -e '/addopts/d' tox.ini || die
+ sed -e '/CLI_TEST_TIMEOUT/s/2/20/' -i tests/test_cli.py || die
distutils-r1_python_prepare_all
}